Nieuws: Macs met lion kwetsbaar door lek

Een bericht van Errata Security geeft aan dat ze een lek hebben gevonden in OSX Lion. De lek zit in het LDAP protocol. Het probleem is dat als er eenmaal een wachtwoord ingevoerd is, je alle wachtwoorden kan in voeren. Er wordt dan niet meer gecontroleerd.

Het lek is al bekend sinds de eerste beta versie van OSX Lion, en is tot op heden nog niet opgelost. De vraag is ook of Apple het opgelost heeft in de officiele release van 10.7.2 aangezien het in de developer versie van 10.7.2 nog aanwezig is.

Op MacNN is te lezen dat beveiligingsexperts (grote) bedrijven afraden om te upgraden naar Lion totdat het lek gedicht is.

“In the meantime, some security experts and enterprise IT staff are advising against using Lion Macs, at least in large numbers. The problem is said to be restricted to Macs upgraded to Lion, though, and protocols that compete with LDAP appear to be safe.”

Schrijft graag over gadgets, mobieltjes, Android. Heeft een passie voor lekker eten en koken. In het bezit van een Samsung Galaxy Note 3, Samsung Galaxy Tab 2, iPad Mini, Samsung Galaxy Nexus. Tevens behoorlijk aan het hobbyen met de Raspberry Pi.